@charset "utf-8";
/* CSS Document */
/* 颜色 FFF6600橙色， 藍色#6daee8 */
body {
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:14px;
	line-height:1.42857143;
	color:#333;
	background-color:#fff
}
nav li {
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:14px;
}
.dropdown-menu .active {
	display: block !important;
}
.top {
	display: none;
}
@media (min-width:576px) {
.top {
 display: block;
 height:38px;
 background-color:#6daee8;
}
}
.nav-item li, .nav-link, .dropdown-menu li a {
	color:#FFFFFF;
}
.dropdown-menu {
	background-color:#FF6600;
	text-align:center;
}
.oval a {
	text-align:center;
	border:1px solid #FFFFFF;
	padding:15px;
	width:80px;
	line-height:58px;
	border-radius:30px;
	background-color: #ff6600;
	color:#FFFFFF;
	text-decoration: none;
}
.oval a:hover {
	border:1px solid #ff6600;
	background-color: #FFFFFF;
	color:#ff6600;
}
.navbar {
	border: thin solid #FFFFFF;
	text-align:center;
}
.dropdown-menu li {
	margin-bottom:8px;
}
.dropdown-menu a {
	text-decoration: none;
}
.dropdown-menu a:hover {
	color:#ff6600;
}
.dropdown-menu li:hover {
	background-color: #FFFFFF;
}


/* 以下是從舊網站COPY而來*/

.opc {
	position: fixed;
	visibility: visible;
	height: 48px;
	width:100%;
	background-color:#FFFFFF;
	border: thin solid #CCCCCC;
	padding: 5px;
	bottom: 0px;
	display: block;
}
.opc a{
color:#666666;
	font-style: normal;
	text-decoration: none;
	background-color:#FF6600;
border-radius:6px;
line-height:38px;
padding:10px;
color:#FFFFFF;
}
.opc2 a {
background-color:#FF6600;
border-radius:6px;
line-height:38px;
padding:10px;
color:#FFFFFF;
}
 @media (min-width:768px) {
 .phoneonline,.opc{
	 display:none;
}
}
.phoneonline {
	position: fixed;
	padding:10px;
	background-color:#FF6600;
	width:88px;
	border-radius:3px;
	padding:10px;
	color:#FFFFFF;
	bottom:58px;
	right: 10px;
}
.phoneonline img {
	width:68px;
}
.phoneonline img:hover {
	width:208px;
}
footer {
	background-color:#6daee8;
	color:#FFFFFF;
	padding-top:38px;
	padding-bottom:0;
	margin-bottom:0;
}
footer li {
	list-style-type: none;
	margin-bottom:8px;
}
.footli li:hover {
	color:#ff6600;
}
footer a {
	color: #ffffff;
}
.footli li a, .footus a, .nav a {
	font-style: normal;
	text-decoration: none;
	color: #FFFFFF;
}
.footcon {
	font-family: "Courier New", Courier, monospace;
	font-size: 18px;
	font-weight: bold;
	margin-left: 38px;
	padding-bottom: 8px;
	border-bottom-width: thin;
	border-bottom-style: double;
	border-bottom-color: #ffffff;
	color: #FFFFFF;
	margin-top:18px;
}
.footcon:hover {
	transform: scale(1.1, 1.1);
}
/* 以上是從舊網站COPY而來t */
address {
	margin-bottom:0;
}
/*address是去除底脚多出來的空白位的關鍵*/
.breadcrumb a {
	color:#6daee8;
}
.breadcrumb a:hover {
	color:#FF6600;
}
.breadcrumb {
	line-height:28px;
	margin-top:18px;
}
h2 {
	color:#FF6600
}
.container li {
	list-style-type: none;
}
.news a {
	color: #6daee8;
	text-decoration: underline;
}
footer a:hover {
	color: #ff6600;
	text-decoration: blink;
}
.news a:hover {
	color: #ff6600;
	text-decoration: blink;
}
.footend {
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	line-height:58px;
	margin-top:18px;
	font-size:12px;
}
.sitelock {
	display: block;
	margin-top:18px;
}
.topone {
	margin-top:89px;
	margin-bottom:80px;
	background-color:#5dd5c8;
	padding:5%;
	color:#ffffff;
}
.topone {
	padding-bottom:28%;
	padding-top:28%;
	border:3px solid;
	box-shadow: 6px 6px 6px #888888;
background:#ddcccc border-radius:58px;
	-moz-border-radius:58px; /* 老的 Firefox */
}
@media (max-width:768px) {
.topone {
padding-top:38%;
padding-bottom:50%
}
}
.toponep {
	margin-top:80px;
}
.toponeh {
	color: #FFF;
	font-size:38px;
}
.toponep {
	margin-top:80px;
}
.toponeh {
	color: #FFF;
	font-size:38px;
}
.margeblow {
	margin-bottom:15px;
}
.articleleft {
	margin:0 auto;
}
.navbar-orange {
	height:68px;
	color:#FFFFFF;
	background-color:#FF6600;
}
 @media (min-width:768px) {
.articleleft {
float:left;
margin-right:30px;
margin-top:50px;
}
 .main-menu {
 display: block;
}}
 /* 字體颜色橙色 */
.orange {
 color:#FF6600;
}

.serviceh2 {
 font-size: 38px;
 color: #999999;
 text-decoration: blink;
 text-shadow: 6px 6px 6px #CCCCCC;
}
.serviceh3 {
 font-size: 38px;
 color: #FF6600;
 text-decoration: blink;
 text-shadow: 6px 6px 6px #CCCCCC;
 margin-bottom:58px;
 margin-top:58px;
}
.serviceh5 {
 font-size: 28px;
 color: #FF6600;
 text-decoration: blink;
 text-shadow: 5px 5px 5px #CCCCCC;
}
 @media (max-width:767px) {
 .serviceh2, .serviceh3 {
 font-size:28px;
}
}
.good28 li {
 list-style-position: outside;
 list-style-image:url(../img/mark/good28.svg);
 padding-left:50px;
 border-bottom-width: thin;
 border-bottom-style: solid;
 border-bottom-color: #CCCCCC;
 padding-bottom:5px;
}
.money {
 background-image:url(../img/mark/money.svg);
 background-repeat: no-repeat;
 background-position: center center;
 height:190px;
}
@media (min-width:768px) {
.money {
margin-top:180px;
}
}
.choosenum {
 float:left;
 background-color:#f1f3f6;
 border-radius: 58px;
 font-size: 36px;
 color: #FF3300;
 height: 58px;
 width: 58px;
 font-weight: bolder;
 text-align: center;
 margin-right:28px;
}
.marpading58 {
 margin-bottom:58px;
 margin-top:58px;
 padding-bottom:58px;
 padding-top:58px;
}
.customs01 {
 background-color:#f7f9fa;
 border-radius:25px;
 margin:10px;
 padding:15px;
}
.customs01 img {
 border-radius:40px;
}
.customs01 p {
 width:90%;
}
 @media (min-width:768px) {
 .customs01 {
background-color:#f7f9fa;
 border-radius:25px;
 margin:10px;
 float:left;
 width:45%;
 margin:10px;
padding:15px;
}
.customs01 img {
border-radius:40px;
}
.customs01 p {
width:90%;
}
}
.div-show {
 -moz-box-shadow: 1px 1px 3px #CCCCCC; /* 老的 Firefox */
 box-shadow: 1px 1px 3px #CCCCCC;
}
.zhi {
color:#FF6600;
font-size:38px;
text-shadow: 3px 3px 3px #CCCCCC;
margin:5%;
}
.dong {
 transition:width 2s, height 2s;
 -moz-transition:width 2s, height 2s, -moz-transform 2s; /* Firefox 4 */
 -webkit-transition:width 2s, height 2s, -webkit-transform 2s; /* Safari and Chrome */
 -o-transition:width 2s, height 2s, -o-transform 2s; /* Opera */
 margin:0 auto;
}
.dong:hover {
 transform:rotate(6deg);
 -moz-transform:rotate(6deg); /* Firefox 4 */
 -webkit-transform:rotate(6deg); /* Safari and Chrome */
 -o-transform:rotate(6deg); /* Opera */
}
.fujiafuwu {
 -moz-box-shadow: 5px 5px 5px #f0debf; /* 老的 Firefox */
 box-shadow: 5px 5px 5px #f0debf;
 border: thin solid #ffa000;
 padding: 30px;
 border-radius:5px;
 margin-top:50px;
 margin-bottom:50px;
}
.fujia {
 font-size:16px;
 font-style: italic;
 color: #FF9933;
 font-weight: bold;
}
.corul li {
 list-style-position: outside;
 list-style-image: url(../img/mark/good.png);
}
.corul li a {
color:#000000
}
.corul li a:hover {
color:#6daee8
}
 .quoteh3 {
font-size: 38px;
 color: #FF6600;
 text-decoration: blink;
 text-shadow: 6px 6px 6px #CCCCCC;
 margin-top:58px;
 margin-bottom:58px;
}
.quote88 {
 margin-bottom:30px;
 background-color: #EAEAEA;
 padding:10px;
 box-shadow: 5px 5px 2px #888888;
 border-radius:6px;
}
.quoteh3 {
font-size: 28px;
 color: #FF6600;
 text-decoration: blink;
 text-shadow: 6px 6px 6px #CCCCCC;
 padding-left:58px;
 padding-right:58px;
}
 .youbaoti {
 color:#FF6600;
 font-size:28px;
 padding-bottom:10px;
 padding-top:10px;
}
.big {

 color:#FF3300;
}
.tel {
	background-image:url(../img/mark/tel.svg);
	background-repeat: no-repeat;
	background-position: left;
}


.onlineside {
	position: fixed;
	top: 50%;
	right:8px;
	
}

.onlineside a {
	color:#FFFFFF;
}
.onlineside a:hover {
	color:#CCCCCC;
	font-size:16px;
	text-decoration: underline;
}
.onlineside img {
	margin-left:58px;
	width:180px;
}
@media (max-width:768px) {
.onlineside{
	 display:none;
}
}

.order {
	width:60px;
	line-height:60px;
	border-radius:30px;
	background-color:#FF9900;
	display:block;
	text-align:center;
	margin-bottom:30px;
	font-size:28px;
	color:#FFFFFF;
}
.dinimg{
margin-bottom:80px;}
.breadcrumb{
margin-top:88px; }
.youbanprice {
	margin-top:20%;
	margin-bottom:30px;
	background-color: #EAEAEA;
	padding:10px;
	height:380px;
	box-shadow: 5px 5px 2px #888888;
	border-radius:6px;
}
.youban {
	border: thin solid #CCCCCC;
	padding:5px;
	margin-bottom:10px;
	text-indent: 30px;
}
.youbaoti {
	color:#FF6600;
	font-size:28px;
	padding-bottom:10px;
	padding-top:10px;
}
.seah2 {
	background-image: url(../img/starline.jpg);
	background-position: center 50px;
	background-repeat: no-repeat;
	padding-bottom:30px;
	height: 68px;
}
.xieti {
	font-style: italic;
}
.sea {
	background-color:#f1f3f6;
	padding-top: 18px;
	padding-bottom: 58px;
	margin-bottom:38px;
	margin-top:38px;
}
.choosesea {
	background-color: #FFFFFF;
	margin-right: 10%;
	margin-left: 10%;
	box-shadow: 6px 6px 4px #cccccc;
	border-radius: 8px;
	border-radius: 8px;
}
.choosenum {
	float:left;
	background-color:#f1f3f6;
	border-radius: 58px;
	font-size: 36px;
	color: #FF3300;
	height: 58px;
	width: 58px;
	font-weight: bolder;
	text-align: center;
	margin-right:28px;
}

.whychoose {
	margin-bottom:35px;
	margin-top:35px;
	border-radius: 8px;
}